Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0041419
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminorhave not tried2019-07-22 17:572019-08-22 14:45
Reportercollazoandy4View Statuspublic 
Assigned Tocollazoandy4 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision3bc6b379f2cf
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToSandrahuguet
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0041419: Apply HQL style guide to DocFINBankStatement

DescriptionApply HQL style guide to DocFINBankStatement
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to design defect 0041287 acknowledgedplatform Tracking issue: Convert HQL to apply new style 
related to defect 00412423.0PR19Q4 closedcollazoandy4 DocFINBankStatement.createFact is not using bind-params 

-  Notes
(0113584)
collazoandy4 (developer)
2019-07-23 00:00

Test Plan
  Go to Financial Account and select Cuenta de Banco record
    In Account Configuration tab check Enable Bank Statement and fillout all the fields with valid values
    Go to Imported Bank Statement tab and create a new record, process and post it
    Check the process ends without error
(0113958)
hgbot (developer)
2019-08-13 10:02

Repository: erp/devel/pi
Changeset: 3bc6b379f2cfd728c969e9d7d1f2e26a2894e021
Author: Armaignac <collazoandy4 <at> gmail.com>
Date: Mon Jul 22 16:21:04 2019 -0400
URL: http://code.openbravo.com/erp/devel/pi/rev/3bc6b379f2cfd728c969e9d7d1f2e26a2894e021 [^]

Fixess issue 41419: Apply HQL style guide to DocFINBankStatement

Applied the new HQL style in DocFINBankStatement

---
M src/org/openbravo/erpCommon/ad_forms/DocFINBankStatement.java
---
(0113961)
Sandrahuguet (developer)
2019-08-13 10:21

code review + testing ok
(0114220)
hudsonbot (developer)
2019-08-22 14:45

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/ad3efd3bd07c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-07-22 17:57 collazoandy4 New Issue
2019-07-22 17:57 collazoandy4 Assigned To => collazoandy4
2019-07-22 17:57 collazoandy4 Modules => Core
2019-07-22 17:57 collazoandy4 Triggers an Emergency Pack => No
2019-07-22 17:58 collazoandy4 Status new => scheduled
2019-07-22 22:03 collazoandy4 Relationship added related to 0041287
2019-07-23 00:00 collazoandy4 Note Added: 0113584
2019-08-13 09:46 Sandrahuguet Relationship added related to 0041242
2019-08-13 10:02 hgbot Checkin
2019-08-13 10:02 hgbot Note Added: 0113958
2019-08-13 10:20 Sandrahuguet Status scheduled => resolved
2019-08-13 10:20 Sandrahuguet Fixed in SCM revision => https://code.openbravo.com/erp/devel/pi/rev/3bc6b379f2cfd728c969e9d7d1f2e26a2894e021 [^]
2019-08-13 10:20 Sandrahuguet Resolution open => fixed
2019-08-13 10:21 Sandrahuguet Review Assigned To => Sandrahuguet
2019-08-13 10:21 Sandrahuguet Note Added: 0113961
2019-08-13 10:21 Sandrahuguet Status resolved => closed
2019-08-22 14:45 hudsonbot Checkin
2019-08-22 14:45 hudsonbot Note Added: 0114220


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker